@import '../utils/iconography-2021.css';

.header {
  position: relative;
}
.header .site-navigation .list-inline-item a.active {
    color: #fff !important;
    display: block;
    padding: 0 10px;
    padding-bottom: 5px;
    position: relative;
}

.header > div {
  /* width: 85%; */
  max-width: 1530px;
  margin: auto;
}
.header:not(.fixed-header) {
  border-bottom: 1px solid #ccc;
}
.header > div > div {
  padding-left: 15px;
  padding-right: 15px;
}
.header .site-navigation {
  font-size: 14px;
}
.header .site-navigation .list-inline-item > a,
.header .service-menu a {
  color: #ffffff;
  font-weight: 300;
  text-decoration: none;
}
.header .site-navigation .list-inline-item:not(:last-child),
.header .service-menu .list-inline-item:not(:last-child) {
  margin-right: 20px;
}
.header .site-navigation .flex-nowrap .list-inline-item a {
  color: #b5b5b5;
  font-weight: 800;
}
.header .location-country {
  top: 7px !important;
  left: 3px !important;
}

.header .service-menu .country-selector > .dropdown-menu .dropdown-item:focus,
.header .service-menu .country-selector > .dropdown-menu .dropdown-item:hover {
  background-color: transparent;
}
.header .service-menu .country-selector > .dropdown-menu > div:first-child {
  padding: 0 24px 15px;
  font-weight: bold;
  color: #ffffff;
  font-size: 18px;
}
.header .service-menu .country-selector > .dropdown-menu .dropdown-item > a {
  flex-basis: 75px;
}
.header .service-menu .country-selector > .dropdown-menu .dropdown-item > a:not(:first-of-type) {
  color: #9FD5CA;
}
.header .products-menu .list-item > a {
  color: #5c6670;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  height: 100%;
  text-decoration: none;
}
  /*changing navigation header not to be a link  */
.header .products-menu .list-item > div:first-of-type {
  font-size: 16px;  
  /* text-transform: uppercase; */
  /* height: 100%; */
  text-decoration: none;
}
.header .products-menu .list-item > a.active {
  color: #9FD5CA;
}
.header .products-menu .dropdown {
  position: static;
}
.header .products-menu .dropdown-content > ul > li {
  position: relative;
}
.header .products-menu .dropdown-content > ul .nav-submenu-title {  
  font-size: 22px;
  font-weight: 100;
  color: #ffffff
}
.header .products-menu .dropdown-content > ul a {
  color: #ffffff;
  font-size: 14px;
}
.header .products-menu .dropdown-content > ul .nav-submenu-title .oi {
  font-size: 12px;
  top: -2px;
}
/* .header .products-menu .dropdown-content > ul .list-unstyled a {
  color: #ffffff;
} */
.header .icon-menu li a {
  color: #5A6670;
}
.header .icon-menu li.search.active a.search-btn {
  position: relative;
}
.header .icon-menu li.search a.search-btn {
  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/search-gray.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  width: 20px;
  height: 20px;
  display: block;
  margin: 5px;
}
/* .header .icon-menu li.search.active a.search-btn:before {
  left: 50%;
  bottom: -29px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(159, 213, 202, 0);
  border-bottom-color: #9FD5CA;
  border-width: 15px;
  margin-left: -15px;
} */

.header .header-flag {
  width: 25px;
}

.header .icon-menu li.search .search-content {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  z-index: 999;
  background: #7f7978;
}
.header .icon-menu li.search .search-content > .input-group {
  max-width: 1480px;
  margin: auto;
}
.header .icon-menu li.search .search-content .search-trigger {
  width: 48px;
  height: 48px;
  padding: 10px 15px;
  margin-left: -50px;
  /* margin-top: 0px; */
  background: #f2695b;
  color: #ffffff;
  border-radius: 50%;
  border: 0;

  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/search-white.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 14px;
}
.header .icon-menu li.search .search-content .search-input {
  border-radius: 53px !important;
  height: 53px;
}
.header .icon-menu li.search .search-content .search-close-trigger {
  background: transparent;
  border: 0;
  color: #ffffff;
  line-height: 46px;
  padding: 0;
  margin-left: 30px;
}
.header .sign-in > a span {
  color: #5A6670;
  font-size: 16px;
  position: relative;
  top: 5px;  
}

/* mobile & tablet */
@media only screen and (max-width: 991px) {
  .header {
    background: rgba(164,164,164,0);
    background: -moz-linear-gradient(top, rgba(164,164,164,0) 0%, rgba(164,164,164,0) 52px, rgba(164,164,164,0.7) 62px);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(164,164,164,0)), color-stop(52px, rgba(164,164,164,0)), color-stop(62px, rgba(164,164,164,0.7)));
    background: -webkit-linear-gradient(top, rgba(164,164,164,0) 0%, rgba(164,164,164,0) 52px, rgba(164,164,164,0.7) 62px);
    background: -o-linear-gradient(top, rgba(164,164,164,0) 0%, rgba(164,164,164,0) 52px, rgba(164,164,164,0.7) 62px);
    background: -ms-linear-gradient(top, rgba(164,164,164,0) 0%, rgba(164,164,164,0) 52px, rgba(164,164,164,0.7) 62px);
    background: linear-gradient(to bottom, rgba(164,164,164,0) 0%, rgba(164,164,164,0) 52px, rgba(164,164,164,0.7) 62px);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a4a4', endColorstr='#a4a4a4', GradientType=0 );
    border-bottom: 0 !important;
  }
  .header .site-navigation {
    background-color: #474747;
    overflow-x: hidden;
  }
  .header .site-navigation .list-inline {
    overflow-x: auto;
  }
  .header .service-menu {
    flex-basis: 100%;
    background-color: #5A6670;
  }
  .header .logo {
    flex-basis: 50%;
  }
  .header .logo img {
    width: 120px;
  }
  .header .products-menu {
    flex-basis: 100%;
    margin-top: 85px;
    z-index: 9999;
    position: relative;
  }
  .header .products-menu .dropdown {
    background: #b8b5b4;
    border-bottom: 1px solid #7f7978;
    width: 100%;
    /*position: relative;
    display: grid;
    grid-template-columns: calc(100% - 30px) 30px;*/
  }
  .header .products-menu .list-inline {
    width: 100%;
  }
  .header .products-menu .list-item > a {
    /* width: calc(100% - 60px); */
    padding: 20px 0;
	  height: auto;
    color: #ffffff;
    font-size: 22px;
  }
  .header .products-menu .list-item > a > .oi {
    position: absolute;
    right: 20px; 
    top: 25px;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;
  }
  .header .products-menu .list-item > div:first-of-type {
    background: #7f7978;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 10;
    width: 100%;
    /* transition: linear 1s transform; */
  }
  .header .products-menu .list-item > div:first-of-type > div {
    padding: 20px;
    background: #b8b5b4;
    border-bottom: 1px solid #ccc;
    margin: 0 -24px;
    color: #ffffff;
  }
  .header .products-menu .list-item > div:first-of-type > div a {
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
  }
  .header .products-menu .dropdown-content > ul {
    /* background: #9FD5CA; */
    /* margin: 20px 0 -21px -15px; */
    width: calc(100% + 20px);
    padding-top: 15px;
    position: relative;
  }
  .header .products-menu .dropdown-content > ul .nav-submenu-title {    
    color: #ffffff;
  }
  .header .products-menu .dropdown-content > ul a {
    font-size: 18px;
    line-height: 40px;
    color: #ffffff;
  }
  .header .icon-menu {
    flex-basis: 44%;  
  }  
  .header .icon-menu li:not(:last-child) a {
    padding-right: 10px;
  }
  .header .icon-menu li a {
    font-size: 20px;    
  }
  .header .icon-menu li.search.active a.search-btn:before {
    bottom: -18px;
  }
  .header .icon-menu li.search .search-content {
    top: 62px;
  }
  .header .sign-in {
    flex-basis: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    z-index: 0;

    background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 55%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 55%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 55%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  }
  .header .sign-in > div {
    border-bottom: 1px solid #cccccc;
    padding: 10px 0 30px;
  }
  .header .sign-in > div > a{
    color: #4b4b4b;
    font-size: 16px;
  }
  .header .sign-in > a {
    margin: 30px 0 10px;
    display: block;
  }

  .header .products-menu .show-submenu {
    display: block;
  }
  .header .products-menu .hide-submenu {
    display: none;    
  }
  
  .header .products-menu.show-menu {
    animation: show-menu .5s linear both;
  }
  .header .products-menu.hide-menu {
    animation: hide-menu .5s linear both;
  }

}

/* desktop */
@media only screen and (min-width: 992px) {
  /* .header {
    border-bottom: 1px solid #ccc;
  } */
  .header .site-navigation {    
    background-color: #474747;
  }
  .header .site-navigation > ul:first-child {
    width: 58%;
    padding-left: 15px;
    padding-right:  15px;
  }
  .header .site-navigation > ul:last-child {
    width: 42%;
    padding-left: 15px;
    padding-right:  15px;
  }
  .header .service-menu {
    flex-basis: 40%;
    background-color: #5A6670;
    text-align: right;
  }
  .header .service-menu .country-selector > a {
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  .header .service-menu .country-selector > .dropdown-menu {
    background-color: rgba(90,102,112, 0.9);
    width: 315px;
    top: 37px !important;
    right: 0 !important;
    border-radius: 0;
    left: unset !important;
    transform: none !important;
  }
  .header .service-menu .country-selector > .dropdown-menu .dropdown-item a:nth-child(1) {
    padding: 0 10px;
  }
  .header .service-menu .country-selector > .dropdown-menu .dropdown-item img {
    height: 18px;
    width: 30px;
    margin-right: 10px;
  }

  .header .logo {
    width: 180px;
  }
  .header .logo img {
    width: 144px;
  }
  
  .header .products-menu .list-item:not(:last-child) {
    /* margin-right: 25px; */
  }
  .header .products-menu .dropdown > a:hover:before {
    content: "";
    display: block;
    -webkit-box-shadow: inset 7px 0 9px -7px rgba(127,121,120,1);
    -moz-box-shadow: inset 7px 0 9px -7px rgba(127,121,120,1);
    box-shadow: inset 7px 0 9px -10px rgba(127,121,120,1);
    border-bottom: 5px solid #7f7978;
    position: absolute;
    height: 75%;
    width: 100%;
    left: 0;
    bottom: -1px;
  }
  .header .products-menu .dropdown > a:hover:after {
    content: "";
    display: block;
    -webkit-box-shadow: inset -7px 0 9px -7px rgba(127,121,120,1);
    -moz-box-shadow: inset -7px 0 9px -7px rgba(127,121,120,1);
    box-shadow: inset -7px 0 9px -10px rgba(127,121,120,1);
    /* border-bottom: 5px solid #7f7978; */
    position: absolute;
    height: 75%;
    width: 100%;
    right: 0;
    bottom: 0;
  }
  .header .products-menu .dropdown:hover .dropdown-content {
    display: block;
    overflow: hidden;

    -moz-box-shadow: 0 10px 35px;
    -webkit-box-shadow: 0 10px 35px;
    box-shadow: 0 10px 35px;

    background: #76706f;
    background: rgb(72,66,65);
    background: -moz-linear-gradient(135deg, rgba(72,66,65,1) 0%, rgba(188,182,181,1) 50%);
    background: -webkit-linear-gradient(135deg, rgba(72,66,65,1) 0%, rgba(188,182,181,1) 50%);
    background: linear-gradient(135deg, rgba(72,66,65,1) 0%, rgba(188,182,181,1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#484241",endColorstr="#bcb6b5",GradientType=1);
  }  
  .header .products-menu .dropdown-content {
    position: absolute;
    width: 100%;
    left: 0;
    /*top: 85px;*/
    z-index: 99999;
    display: none;
  }
  .header .products-menu .dropdown-content > ul {
    padding: 100px 15px 100px 15px;
    /* background: #9FD5CA; */
    margin-top: 0;
    width: 100%;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
  }
  .header .products-menu .dropdown-content > ul:before {
    display: block;
    content: "";
    height: 100%;
    /* padding: 0 2500px;
    margin: 0 -2500px;
    background: #76706f;
    background: -moz-linear-gradient(-45deg, #76706f 0%, #bbb5b4 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, #76706f), color-stop(100%, #bbb5b4));
    background: -webkit-linear-gradient(-45deg, #76706f 0%, #bbb5b4 100%);
    background: -o-linear-gradient(-45deg, #76706f 0%, #bbb5b4 100%);
    background: -ms-linear-gradient(-45deg, #76706f 0%, #bbb5b4 100%);
    background: linear-gradient(135deg, #76706f 0%, #bbb5b4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76706f', endColorstr='#bbb5b4', GradientType=1 ); */
    position: absolute;
    top: 0;
    margin-top: 0;
    z-index: -1;
  }
  .header .products-menu .dropdown-content > ul > .list-item:not(:last-child) {
    margin-right: 50px;
  }
  .header .products-menu > ul > .dropdown:hover {      
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(248,247,247,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(248,247,247,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(248,247,247,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(248,247,247,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(248,247,247,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(248,247,247,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f7f7', GradientType=0 );
  }
  .header .products-menu > ul > .dropdown > a {
    position: relative;
    font-weight: 700;
  }
  /* .header .products-menu .dropdown:hover > a:after {
    left: 50%;
    bottom: -25px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(159, 213, 202, 0);
    border-bottom-color: #9FD5CA;
    border-width: 15px;
    margin-left: -15px;
  } */
  .header .icon-menu {  
    text-align: right;
  }
  .header .icon-menu li:first-child {
    /* border-left: 1px solid #ccc; */
  }
  .header .icon-menu li {
    /* border-right: 1px solid #ccc;     */
    margin: 0;
    line-height: 84px;
  }
  .header .icon-menu li a {
    font-size: 26px;
  }
  .header .sign-in {
    flex-basis: 205px;   
  }
}



/* desktop only */
@media only screen and (min-width: 992px) {
  .header .products-menu {
    flex-basis: calc(100% - 502px);
  }
  .header .icon-menu li {
    padding: 0px 30px;
  }
  .header .icon-menu {
    flex-basis: 250px; 
  }
  .header .sign-in img {
    width: 138px;
    margin-right: 10px;
  }
  .header .site-navigation {
    font-size: 12px;
  }
}


/* small desktop */
@media only screen and (min-width: 992px) and (max-width: 1329px) {
  .header .products-menu {
    flex-basis: calc(100% - 475px);
    padding: 0;
  }
  /* .header .icon-menu {
    flex-basis: 120px;
    padding-left: 0;
  } */
  .header .icon-menu li {
    padding: 0px 20px;
  }
  .header .sign-in {    
    /* flex-basis: 121px;
    padding: 0; */
  }
  .header .sign-in img {
    /* width: 120px;
    margin-right: 0;
    display: block; */
  }
  .header .products-menu .list-item > a {
    font-size: 13px;
  }
  /*changing navigation header not to be a link  */
  .header .products-menu .list-item > div:first-of-type {
    font-size: 14px;
  }  
  .header .products-menu .list-item:not(:last-child) {
    /* margin-right: 10px; */
  }
}




.nav-featured {
  max-width: 400px;
}
.nav-featured img {
  margin-bottom: 20px;
}
.nav-featured h5,
.featured h5 {
  color: #BB3500;
  font-size: 12px;
  font-weight: bold;
}
.nav-featured h3,
.featured h3 {
  font-size: 20px;
  font-weight: 400;
}


@keyframes show-menu {
  from {
    left: -100%;
  }
  to {
    left: 0%;
  }
}
@keyframes hide-menu {
  from {
    left: 0%;
  }
  to {
    left: -100%;
  }
}


.header .colorsmartcss {
  font-size: 10px;
  color: #ffffff;
  visibility:hidden;
}

@media only screen and (min-width: 992px) {
  .header .colorsmartcss {
    position: absolute;
    top: -13px;
	visibility:hidden;
  }     
}   

.header .colorsmartcss {
  font-size: 10px;
  color: #ffffff;
  visibility:hidden;
}

@media only screen and (min-width: 992px) {
  .header .colorsmartcss {
    position: absolute;
    top: -13px;
	visibility:hidden;
  }     
}   
img.cr-nav-img {
    position: relative;
}
.cr-nav-title h3 {
    font-size: 18px;
    font-weight: 800;
	line-height: 12px;
}
.cr-nav-title {
    margin-top: -28px;
      margin-bottom: 4%;
	  text-align: center;
}
.cr-endorse {
    text-align: left;
    font-size: 11px;
    margin-bottom: 4%;
	margin-left: 10%;
}
.cr-discription {
    text-align: center;
    line-height: 18px;
    font-size: 14px;
}
.cr-nav-btn {
    
    margin-left: 94px;
    position: absolute;
}